## python-ptrace 0.6.3

=== debian/changelog ===
python-ptrace (0.6.3-1) unstable; urgency=low

  * Imported Upstream version 0.6.3
  * Bump Standards Version to 3.9.1
  * Fix build-dep (use python-all instead of python-dev-all)
  * Update licence for debian packaging
  * Switch to dpkg-source 3.0 (quilt) format

 -- Pierre Chifflier <pollux@debian.org>  Mon, 28 Mar 2011 22:00:45 +0200

python-ptrace (0.6.2-1) unstable; urgency=low

  * New upstream release
  * Bump standards version to 3.8.3 (no changes)

 -- Pierre Chifflier <pollux@debian.org>  Thu, 17 Dec 2009 21:44:09 +0100

python-ptrace (0.6-2) unstable; urgency=low

  * Set minimum Python version to 2.5 (Closes: #516946)

 -- Pierre Chifflier <pollux@debian.org>  Tue, 24 Feb 2009 18:17:58 +0100

python-ptrace (0.6-1) unstable; urgency=low

  * New Upstream Version
  * Upload to unstable

 -- Pierre Chifflier <pollux@debian.org>  Tue, 24 Feb 2009 14:22:15 +0100

python-ptrace (0.5-1) experimental; urgency=low

  * New upstream release
  * Update watch file

 -- Pierre Chifflier <pollux@debian.org>  Thu, 18 Sep 2008 16:57:23 +0200

python-ptrace (0.3.2-1) unstable; urgency=low

  * New upstream release
  * Add watch file

 -- Pierre Chifflier <pollux@debian.org>  Mon, 28 Jul 2008 10:38:22 +0200

python-ptrace (0.3.1-1) unstable; urgency=low

  * Initial release (Closes: #491060)

 -- Pierre Chifflier <pollux@debian.org>  Wed, 16 Jul 2008 10:31:47 +0200
