=== debian/control ===
Source: python-ptrace
Section: python
Priority: extra
Maintainer: Pierre Chifflier <pollux@debian.org>
Build-Depends: cdbs, debhelper (>= 5),
    python-support,
    python-all (>= 2.3.5-11)
Standards-Version: 3.9.1
Homepage: http://fusil.hachoir.org/trac/wiki/Ptrace

Package: python-ptrace
Architecture: all
XB-Python-Version: ${python:Versions}
Depends: ${python:Depends}, ${misc:Depends}
Provides: ${python:Provides}
Description: Python bindings for ptrace
 This package provides Python bindings for the ptrace library. It allows
 to control, debug, or modify processes using the ptrace syscall.
 .
 Features:
  * High level Python object API
  * Able to control multiple processes: catch fork events
  * Read/write bytes to arbitrary addresses
  * Execution step by step using ptrace_singlestep() or hardware int 3
  * Can use distorm disassembler
  * Dump registers, memory mappings, stack, etc.
  * Syscall tracer and parser (strace command)
