## python-ptrace 0.6.4

=== debian/changelog ===
python-ptrace (0.6.4-2) unstable; urgency=low

  * Build with python support in dehelper (Closes: #671054)

 -- Pierre Chifflier <pollux@debian.org>  Wed, 02 May 2012 21:35:58 +0200

python-ptrace (0.6.4-1) unstable; urgency=low

  * Imported Upstream version 0.6.4
    - This version should work on kfreebsd (Closes: #592637)
  * Bump Standards Version to 3.9.3
  * Switch to DH 9
  * Convert debian/rules to dh format
  * Fix bad errno handling in ptrace.binding.func.ptrace (Closes: #592648)
    Thanks to Jakub Wilk for the patch.

 -- Pierre Chifflier <pollux@debian.org>  Sat, 28 Apr 2012 16:49:32 +0200
