=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Section: python
 Priority: extra
 Maintainer: Pierre Chifflier <pollux@debian.org>
-Build-Depends: cdbs, debhelper (>= 5),
+Build-Depends: debhelper (>= 9),
     python-support,
     python-all (>= 2.3.5-11)
-Standards-Version: 3.9.1
+Standards-Version: 3.9.3
 Homepage: http://fusil.hachoir.org/trac/wiki/Ptrace
 
 Package: python-ptrace
