=== debian/changelog ===
python-ptrace (0.7-1) unstable; urgency=medium

  * Imported Upstream version 0.7
  * Remove leftovers from python-support
  * Fix python egginfo
  * Bump Standards Version to 3.9.5

 -- Pierre Chifflier <pollux@debian.org>  Thu, 21 Aug 2014 20:58:02 +0200
