=== debian/control ===
--- 
+++ 
@@ -3,9 +3,8 @@
 Priority: extra
 Maintainer: Pierre Chifflier <pollux@debian.org>
 Build-Depends: debhelper (>= 9),
-    python-support,
     python-all (>= 2.3.5-11)
-Standards-Version: 3.9.3
+Standards-Version: 3.9.5
 Homepage: http://fusil.hachoir.org/trac/wiki/Ptrace
 
 Package: python-ptrace
