## python-ptrace 0.9.3

=== debian/changelog ===
python-ptrace (0.9.3-2.2build1) focal; urgency=medium

  * No-change rebuild to build with python3.8.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 25 Jan 2020 04:39:07 +0000

python-ptrace (0.9.3-2.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop python2 support; Closes: #938052

 -- Sandro Tosi <morph@debian.org>  Fri, 20 Dec 2019 14:03:21 -0500

python-ptrace (0.9.3-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Update debian/docs: Correct name of README, which is now
    README.rst and remove TODO as upstream no longer ships a
    TODO file.  (Closes: #903189)
  * Set Rules-Requires-Root to no as python-ptrace does not
    require (fake)root for producing the .debs.

 -- Niels Thykier <niels@thykier.net>  Tue, 07 Aug 2018 08:33:18 +0000

python-ptrace (0.9.3-2) unstable; urgency=medium

  * Fix spelling error
  * Add python3 package (Closes: #782949)

 -- Pierre Chifflier <pollux@debian.org>  Sun, 29 Apr 2018 14:41:32 +0200

python-ptrace (0.9.3-1) unstable; urgency=medium

  * New upstream version 0.9.3 (Closes: #814262)
  * Remove patch 10-set_errno_to_0_if_no_error, merged upstream
  * Refreshed quilt patches
  * Update homepage (Closes: #888910)
  * Change priority from extra to optional
  * Bump Standards Version to 4.1.4

 -- Pierre Chifflier <pollux@debian.org>  Sun, 29 Apr 2018 14:24:08 +0200
