=== debian/control ===
Source: python-ptrace
Section: python
Priority: optional
Maintainer: Pierre Chifflier <pollux@debian.org>
Build-Depends: debhelper (>= 9),
    dh-python,
    python3-dev
Standards-Version: 4.1.4
Homepage: https://github.com/vstinner/python-ptrace
Rules-Requires-Root: no

Package: python3-ptrace
Architecture: all
XB-Python-Version: ${python3:Versions}
Depends: ${python3:Depends}, ${misc:Depends}
Provides: ${python3:Provides}
Description: Python 3 bindings for ptrace
 This package provides Python bindings for the ptrace library. It allows
 controlling, debugging, or modifying processes using the ptrace syscall.
 .
 Features:
  * High level Python object API
  * Able to control multiple processes: catch fork events
  * Read/write bytes to arbitrary addresses
  * Execution step by step using ptrace_singlestep() or hardware int 3
  * Can use distorm disassembler
  * Dump registers, memory mappings, stack, etc.
  * Syscall tracer and parser (strace command)
 .
 This package provides the ptrace Python module for Python 3.x.
