=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1
export PYBUILD_NAME=ptrace

override_dh_auto_install:
	dh_auto_install
	# do not install examples as real executables
	rm -rf $(CURDIR)/debian/python3-ptrace/usr/bin

%:
	dh $@ --with=python3 --buildsystem=pybuild
