=== debian/changelog ===
python-ptrace (0.9.7-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release, adding ppc64 support, and merging
    20-fix-egginfo-sources.patch. This will help with #976468; arm64
    support will be included in the next upstream release.
  * Build-depend on python3 instead of python3-dev since this package
    isn’t an extension.
  * Clean up whitespace.
  * Switch to debhelper compatibility level 13.

 -- Stephen Kitt <skitt@debian.org>  Mon, 04 Jan 2021 18:19:12 +0100
