=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: python
 Priority: optional
 Maintainer: Pierre Chifflier <pollux@debian.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper-compat (= 13),
     dh-python,
-    python3-dev
+    python3
 Standards-Version: 4.1.4
 Homepage: https://github.com/vstinner/python-ptrace
 Rules-Requires-Root: no
