=== debian/rules ===
--- 
+++ 
@@ -11,4 +11,3 @@
 
 %:
 	dh $@ --with=python3 --buildsystem=pybuild
-
