## python-ptrace 0.9.8

=== debian/changelog ===
python-ptrace (0.9.8-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Limit the architectures to those which are officially supported.

 -- Stephen Kitt <skitt@debian.org>  Mon, 15 Aug 2022 14:42:58 +0200

python-ptrace (0.9.8-0.1~exp1) experimental; urgency=medium

  * Non-maintainer upload.
  * New upstream release, adding support for arm64.
  * Since this package only works on a limited number of architectures,
    switch to “Architecture: any” and rely on the build-time tests to
    filter the architectures. See the discussion starting with
    <https://lists.debian.org/msgid-search/20210120203941.1a41cc06@heffalump.sk2.org>.
    Closes: #976468.
  * Clean up egg-info changes to allow building twice in a row.
  * Build the CPython extension.

 -- Stephen Kitt <skitt@debian.org>  Thu, 09 Sep 2021 08:42:02 +0200
