=== debian/control ===
--- 
+++ 
@@ -4,15 +4,15 @@
 Maintainer: Pierre Chifflier <pollux@debian.org>
 Build-Depends: debhelper-compat (= 13),
     dh-python,
-    python3
+    python3-all-dev
 Standards-Version: 4.1.4
 Homepage: https://github.com/vstinner/python-ptrace
 Rules-Requires-Root: no
 
 Package: python3-ptrace
-Architecture: all
+Architecture: amd64 arm64 i386 ppc64el powerpc ppc64
 XB-Python-Version: ${python3:Versions}
-Depends: ${python3:Depends}, ${misc:Depends}
+Depends: ${python3:Depends}, ${misc:Depends}, ${shlibs:Depends}
 Provides: ${python3:Provides}
 Description: Python 3 bindings for ptrace
  This package provides Python bindings for the ptrace library. It allows
