=== debian/rules ===
--- 
+++ 
@@ -2,10 +2,33 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
+
+include /usr/share/dpkg/pkg-info.mk
+
 export PYBUILD_NAME=ptrace
+PYTHON3_VERSIONS = $(shell py3versions -r)
+py3sdo = set -e; $(foreach py, $(PYTHON3_VERSIONS), $(py) $(1);)
+
+override_dh_auto_clean:
+	$(call py3sdo, setup_cptrace.py clean)
+	dh_auto_clean
+
+override_dh_auto_configure:
+	dh_auto_configure
+	$(call py3sdo, setup_cptrace.py config)
+
+override_dh_auto_build:
+	dh_auto_build
+	$(call py3sdo, setup_cptrace.py build)
+
+override_dh_auto_test:
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
+	$(call py3sdo, -m unittest discover -vv tests)
+endif
 
 override_dh_auto_install:
 	dh_auto_install
+	$(call py3sdo, setup_cptrace.py install --root=$(CURDIR)/debian/python3-ptrace --install-layout=deb)
 	# do not install examples as real executables
 	rm -rf $(CURDIR)/debian/python3-ptrace/usr/bin
