=== debian/changelog ===
python-ptrace (0.9.9-0.2build1) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 18 Oct 2025 14:06:26 +0000

python-ptrace (0.9.9-0.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Add build-dependes on python3-setuptools (Closes: #1080761)

 -- Alexandre Detiste <tchet@debian.org>  Sat, 22 Mar 2025 14:33:58 +0100

python-ptrace (0.9.9-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release, adding support for riscv64 and merging
    python-3.12.patch.

 -- Stephen Kitt <skitt@debian.org>  Sun, 17 Mar 2024 19:06:17 +0100

python-ptrace (0.9.8-0.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Build with importlib instead of imp. Closes: #1055551.

 -- Stephen Kitt <skitt@debian.org>  Wed, 06 Dec 2023 07:21:34 +0100
